{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "RETiHvb_RUs2-0xb-klx8BwvSwr2TMtz1D-NmB5825Y",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1784509276.929905,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZUB0ZXN0LmNvbSIsInVzZXJfaWQiOiJhNjZmYjdjNy04ZDI5LTRkNjAtYmVjNi0zMmEzODg1MGI1OGIiLCJ0b2tlbl92ZXJzaW9uIjowLCJleHAiOjE3NzY3MzQxNzZ9.WSka-ZbN1ZKbD_Q4UpoP9qfN1i73G51nrx88F2TbbOE",
      "domain": "localhost",
      "path": "/",
      "expires": 1776734176.929863,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1776733276784}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1776906077058}"
        }
      ]
    }
  ]
}